html {
	max-width: 100%;
	height: 100%;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
}

body {
	max-width: 100%;
	font-family: 'Open Sans', sans-serif;
	min-height: 100%;
	min-width: 350px;
	margin: 0;
	padding-bottom: 200px;
	position: relative;
	overflow-x: hidden;
}

.nav-link.active {
	color: #727376;
}

.container-header {
	padding: 40px;
	position: relative;
}

.navbar {
	padding: 0;
}

.nav-home .navbar {
	padding: 0 40px 40px 40px;
	width: 100%;
}

.services-md {
	display: none;
}

.landing-image {
	width: 100%;
	top: 0;
}

.hero-home {
	position: relative;
}

.hero-subpage {
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	width: 100%;
	padding: 40px;
	padding-top: 80px;
}

.hero-subpage h3 {
	font-weight: bold;
	font-size: 40px;
	line-height: 135%;
	color: #FFFFFF;
}

.hero-subpage .breadcrumbs {
	font-weight: 600;
	font-size: 18px;
	color: #FFFFFF;
}

.hero-subpage .breadcrumbs a {
	color: #FFFFFF;
}

.landing-image-filter {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .30);
	z-index: 1;
}

.landing-image-text {
	z-index: 2;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding-left: 40px;
	font-style: normal;
	color: #FFFFFF;
}

.landing-image-text h1 {
	font-weight: bold;
	font-size: 50px;
	line-height: 135%;
	margin-bottom: 25px;
}

.landing-image-text span {
	font-weight: 600;
	font-size: 28px;
	line-height: 44px;
}

.item-phone {
	transition-duration: 200ms;
	margin-right: 40px;
	margin-left: 100px;
}

.item-phone,
.item-email {
	display: inline-block;
	vertical-align: middle;
	margin-top: 5px;
	cursor: pointer;
}

.item-phone:hover .nav-action-icon span,
.item-email:hover .nav-action-icon span {
	color: #FFFFFF;
}

.item-phone:hover .nav-action-icon,
.item-email:hover .nav-action-icon {
	background-color: #012369;
	cursor: pointer;
}

.nav-action-icon {
	transition-duration: 200ms;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	border: 1px solid #012369;
	box-sizing: border-box;
	margin-right: 15px;
	display: inline-block;
}

.nav-action-icon span {
	line-height: 32px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: #012369;
	margin-left: 50%;
	transform: translateX(-50%);
	font-size: 16px;
}

.nav-action-text {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #727376;
}

.nav-item {
	transition-duration: 200ms;
	padding-left: 15px;
	padding-right: 15px;
}

.nav-link {
	font-weight: 600;
	font-size: 16px;
	color: #012369;
}

.container-services{
	padding: 40px 80px 80px 80px;
}

.container-gallery-page {
	padding: 40px 80px 80px 80px;
}

.container-gallery-images {
	padding: 80px 80px 40px 80px;
}

.container-gallery-testimony {
	padding: 40px 80px 0 80px;
}


.service {
	transition-duration: 300ms;
	width: 100%;
	cursor: pointer;
}

.service:hover .service-image {
	background-color: #012369;
}

.service:hover {
	transform: translateY(-20px);
}

.services {
	text-align: center;
	transition-duration: 300ms;
	width: 100%;
	cursor: pointer;
}

.services:hover .service-image {
	background-color: #012369;
}

.services:hover {
	transform: translateY(-20px);
}

.services-categories {
	font-weight: 600;
	font-size: 18px;
	text-align: center;
	color: #000000;
	margin-bottom: 15px;
}

.services-description {
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	color: #727376;
	margin-bottom: 0;
}

.service h4 {
	font-weight: 600;
	font-size: 15px;
	text-align: center;
	color: #000000;
	margin-bottom: 15px;
}

.service-text {
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	color: #727376;
	margin-bottom: 0;
}

.service-image {
	transition-duration: 200ms;
	height: 180px;
	width: 180px;
	border-radius: 50%;
	background-color: #C4C4C4;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.service-image img {
	max-width: 100%;
	position: absolute;
	width: 60%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: inline-block;
}

.section-title {
	margin-bottom: 60px;
}

.section-title h3 {
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	text-align: center;
	margin-bottom: 0;
}

.section-title span {
	width: 230px;
	height: 0;
	border: 3px solid #012369;
	margin-left: 50%;
	display: inline-block;
}

.section-title p {
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	color: #727376;
	margin-top: 20px;
}

.section-title ul {
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	list-style-type: none;
	color: #727376;
}

.service-description-image {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100%;
}

.container-tradition {
	padding: 0;
	background-color: #E5E5E5;
	margin-bottom: 80px;
}

.container-gallery-facts {
	padding: 0;
	background-color: #E5E5E5;
	margin-bottom: 80px;
}

.container-gallery-content {
	padding: 60px 80px;
}

.container-tradition-content {
	padding: 60px 80px;
}

.container-gallery {
	padding: 80px;
}

.container-contact {
	padding: 0 80px;
}

.container-contacts {
	padding: 40px 80px;
}

.tradition-title {
	font-weight: 600;
	font-size: 28px;
	line-height: 41px;
	color: #000000;
	margin-bottom: 25px;
}

.btn-linked {
	padding: 12px 20px;
	border: none;
	background: #012369;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 16px;
	border-radius: 0;
}

.btn-linked:hover {
	background: rgba(1, 35, 105, 0.8);
}

.btn-linked-alt {
	padding: 8px 16px;
	border: 2px solid #FFFFFF;
	box-sizing: border-box;
	background: transparent;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 14px;
	border-radius: 0;
}

.btn-linked-alt:hover {
	border: 2px solid #FFFFFF;
	background: #FFFFFF;
	color: #012369;
	font-weight: 600;
	font-size: 14px;
	border-radius: 0;
}

.tradition-square {
	height: 200px;
	width: 200px;
	background-color: #012369;
	display: inline-block;
	margin-bottom: -360px;
	position: relative;
}

.gallery-fact-square {
	height: 200px;
	width: 200px;
	background-color: #012369;
	display: inline-block;
	margin-bottom: -200px;
	position: relative;
}

.tradition-square-text {
	width: 100%;
	position: absolute;
	z-index: 2;
	text-align: center;
	margin-top: 50%;
	transform: translateY(-50%);
}

.tradition-square-text p {
	display: block;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: 4px;
}

.tradition-square-text span {
	display: block;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
}

.gallery-image {
	position: relative;
	cursor: pointer;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
	height: 250px;
	margin-bottom: 30px;
}

.gallery-image-text {
	width: 100%;
	height: 80px;
	position: absolute;
	z-index: 2;
	text-align: center;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.gallery-image-text a {
	display: block;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 4px;
}

.gallery-image-text span {
	display: block;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: #FFFFFF;
}

.gallery-image-filter {
	width: 100%;
	height: 100%;
	z-index: 1;
	background: rgba(1, 35, 105, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 200ms linear;
	padding: 20px;
}

.gallery-image-filter div {
	position: absolute;
}

.gallery-image-filter h6 {
	font-weight: 600;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 12px;
	padding-right: 20px;
}

.gallery-image-filter p {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 20px;
	padding-right: 20px;
}

.gallery-image:hover .gallery-image-filter,
.gallery-image:hover .gallery-image-description {
	visibility: visible;
	opacity: 1;
}

.gallery-image-description {
	width: 100%;
	position: absolute;
	z-index: 2;
	text-align: left;
	margin-top: 50%;
	transform: translateY(-50%);
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 200ms linear;
}

.container-footer {
	background-color: #012369;
	padding: 20px 80px;
	position: absolute;
	bottom: 0;
}

.footer-contact {
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
}

.footer-action,
.contact-action {
	align-self: center;
	padding-left: 0;
	margin-bottom: 0;
	list-style-type: none;
}

.footer-action-icon {
	transition-duration: 200ms;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	border: 1px solid #ffffff;
	box-sizing: border-box;
	margin-right: 15px;
	display: inline-block;
}

.contact-action-icon {
	transition-duration: 200ms;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #012369;
	box-sizing: border-box;
	margin-right: 15px;
	display: inline-block;
}

.footer-action-icon span {
	line-height: 32px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	margin-left: 50%;
	transform: translateX(-50%);
	font-size: 16px;
}

.contact-action-icon span {
	line-height: 40px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: #012369;
	margin-left: 50%;
	transform: translateX(-50%);
	font-size: 18px;
}

.footer-action-text {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
}

.contact-action-text {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
}

.item-footer-phone {
	margin-bottom: 5px;
}

.item-contact-phone {
	margin-bottom: 10px;
}

.gallery-facts {

}

.gallery-facts span {
	display: block;
	font-weight: 600;
	font-size: 18px;
	color: #000000;
}

.container-service {
	padding: 40px 80px;
}

.container-service-projects {
	padding: 40px 0;
}

.container-service-projects-images {
	padding: 80px 80px;
	margin-top: 200px;
	background-color: #E5E5E5;
}

.container-galleries {
	padding: 40px 80px;
}

.container-about {
	padding: 40px 80px;
}

input.form-control,
select.form-control {
	transition-duration: 200ms;
	background-color: #E5E5E5;
	border: none;
	color: #727376;
	height: 50px;
}

input.form-control:active,
input.form-control:focus,
select.form-control:active,
select.form-control:focus,
textarea.form-control:active,
textarea.form-control:focus {
	outline: none;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, .15);
	border: none;
}

textarea.form-control {
	transition-duration: 200ms;
	background-color: #E5E5E5;
	border: none;
	color: #727376;
	height: 182px;
}

@media screen and (max-width: 1343px) {
	.tradition-square {
		margin-bottom: -310px;
	}
}

@media screen and (max-width: 1310px) {
	.item-phone {
		margin-right: 30px;
		margin-left: 50px;
	}

	.nav-item {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media screen and (max-width: 1230px) {
	.tradition-title {
		font-size: 24px;
	}

	.tradition-square {
		width: 180px;
		height: 180px;
		margin-bottom: -250px;
	}
}

@media screen and (max-width: 1200px) {
	.tradition-title {
		text-align: center;
	}

	.tradition-12-col {
		text-align: center;
	}

	.tradition-placeholder {
		float: unset !important;
	}

	.tradition-square {
		margin-bottom: -200px;
	}

	.gallery-fact-square {
		margin-bottom: -220px;
	}

	.container-tradition-content,
	.container-gallery-content {
		padding-bottom: 120px;
	}
}

@media screen and (max-width: 1180px) {
	.service {
		margin-bottom: 20px;
	}

	.gallery-image {
		height: 200px;
	}

	.footer-contact {
		margin-left: 0 !important;
	}
}

@media screen and (max-width: 1120px) {
	.item-phone {
		margin-right: 20px;
		margin-left: 20px;
	}

	.nav-action-icon {
		width: 24px;
		height: 24px;
	}

	.nav-action-icon span {
		line-height: 24px;
		font-size: 12px;
		margin-top: -5px;
	}

	.nav-action-text {
		font-size: 14px;
	}

	.nav-item {
		padding-left: 2px;
		padding-right: 2px;
	}

	.nav-link {
		font-size: 14px;
	}
}

@media screen and (max-width: 991px) {
	.gallery-image {
		height: 250px;
		margin-bottom: 30px;
	}

	.contact-action-icon {
		display: block;
		margin-bottom: 10px;
	}

	.footer-logo {
		height: 20px;
	}
}

@media screen and (max-width: 970px) {
	.navbar-brand img {
		height: 24px;
	}

	.nav-action-icon {
		margin-right: 10px;
	}

	.landing-image-text h1 {
		font-size: 32px;
	}

	.landing-image-text span {
		font-size: 22px;
	}

	.section-title h3 {
		font-size: 28px;
	}

	.section-title p {
		font-size: 16px;
	}

	.footer-contact {
		font-size: 12px;
	}

	.footer-action-icon {
		height: 24px;
		width: 24px;
	}

	.footer-action-icon span {
		line-height: 24px;
		font-size: 12px;
	}

	.footer-action-text {
		font-size: 14px;
	}

	.hero-subpage h3 {
		font-size: 32px;
	}

	.hero-subpage .breadcrumbs {
		font-size: 16px;
	}
}

@media screen and (max-width: 910px) {
	.nav-item.item-phone,
	.nav-item.item-email {
		display: none;
	}

	.section-title span {
		width: 180px;
	}

	.contact-action-icon {
		width: 30px;
		height: 30px;
	}

	.contact-action-icon span {
		line-height: 30px;
		font-size: 16px;
	}

	.contact-action-text {
		font-size: 14px;
	}
}

@media screen and (max-width: 768px) {

	.contact-action-icon {
		display: inline-block;
		margin-bottom: 10px;
	}

	li.item-contact-phone,
	li.item-contact-email,
	li.item-footer-phone,
	li.item-footer-email {
		display: inline-block;
		margin-right: 15px;
	}

	.contact-action {
		margin-top: 20px;
	}

	.footer-action {
		margin-top: 20px;
	}

	.footer-contact:last-child {
		padding-top: 25px;
	}

	.gallery-fact-square {
		width: 170px;
		height: 170px;
	}

	.container-gallery-content {
		padding-bottom: 100px;
	}

	.gallery-fact-square {
		margin-bottom: -190px;
	}
}

@media screen and (max-width: 750px) {
	.tradition-title {
		font-size: 20px;
	}

	.tradition-square,
	.gallery-fact-square {
		width: 170px;
		height: 170px;
	}

	.tradition-square-text p {
		font-size: 24px;
	}

	.tradition-square-text span {
		font-size: 14px;
	}
}

@media screen and (max-width: 700px) {

	.section-title h3 {
		font-size: 24px;
	}

	.section-title p {
		font-size: 14px;
	}

	.section-title span {
		width: 160px;
		border: 2px solid #012369;
	}

	.container-header {
		padding-bottom: 20px;
	}

	.container-services {
		padding-top: 20px;
	}
}

@media screen and (max-width: 679px) {
	.tradition-title {
		line-height: 30px;
		margin-bottom: 20px;
	}

	.tradition-square,
	.gallery-fact-square {
		width: 130px;
		height: 130px;
		margin-bottom: -150px;
	}

	.tradition-square-text p {
		font-size: 22px;
	}

	.tradition-square-text span {
		font-size: 14px;
	}

	.container-tradition-content {
		padding-bottom: 80px;
	}

	.gallery-image-filter {
		padding: 10px;
	}

	.gallery-image-filter h6 {
		padding-right: 10px;
		font-size: 16px;
		margin-bottom: 10px;
	}

	.gallery-image-filter p {
		font-size: 12px;
	}
}

@media screen and (max-width: 620px) {
	.landing-image-text h1 {
		font-size: 24px;
		margin-bottom: 0;
	}

	.landing-image-text span {
		font-size: 18px;
	}

	.landing-image-text {
		padding-left: 20px;
	}

	.container-header {
		padding: 20px;
	}

	.container-services {
		padding: 20px 40px 20px 40px;
	}

	.container-tradition-content {
		padding: 20px;
		padding-bottom: 80px;
	}

	.container-gallery {
		padding: 80px 20px;
	}

	.container-contact {
		padding: 0 20px 80px 20px;
	}

	.container-footer {
		padding: 20px;
	}

	.nav-home .navbar {
		padding: 0 20px 20px 20px;
		width: 100%;
	}

	.hero-subpage {
		padding: 20px;
		height: 200px;
	}

	.hero-subpage h3 {
		margin-top: 30px;
	}

	.hero-subpage h3 {
		font-size: 28px;
	}

	.hero-subpage .breadcrumbs {
		font-size: 14px;
	}

	.container-service {
		padding: 20px 40px;
	}

	.container-about,
	.container-galleries,
	.container-contacts {
		padding: 20px 40px 60px 40px;
	}

	.container-gallery-content {
		padding-top: 20px;
		padding-left: 40px;
		padding-right: 40px;
	}

	.container-gallery-images {
		padding: 40px;
	}

	.container-gallery-testimony {
		padding: 40px;
	}

	.container-service-projects-images {
		padding: 40px;
	}
}

@media screen and (max-width: 576px) {
	.footer-logo {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 559px) {
	.tradition-square,
	.gallery-fact-square {
		width: 250px;
		height: 250px;
		display: block;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.tradition-square:last-child,
	.gallery-fact-square:last-child {
		margin-bottom: -180px;
	}

	.tradition-12-col:nth-child(2) {
		margin-top: 30px;
	}
}

@media screen and (max-width: 460px) {
	.landing-image-text h1 {
		font-size: 22px;
		margin-bottom: 0;
		text-align: center;
	}

	.landing-image-text span {
		font-size: 16px;
	}

	.landing-image-text {
		text-align: center;
		width: 100%;
		padding: 0;
	}

	.section-title h3 {
		font-size: 22px;
	}

	.section-title p {
		font-size: 14px;
	}

	.section-title span {
		width: 140px;
		border: 2px solid #012369;
	}

	.tradition-square,
	.gallery-fact-square {
		width: 180px;
		height: 180px;
		display: block;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.hero-subpage h3 {
		font-size: 22px;
	}

	.hero-subpage .breadcrumbs {
		font-size: 14px;
	}
}

@media screen and (max-width: 400px) {
	.container-header,
	.container-services {
		padding-left: 10px;
		padding-right: 10px;
	}

	.nav-home .navbar {
		padding: 0 10px 10px 10px;
		width: 100%;
	}
}

@media screen and (max-width: 380px) {
	.landing-image-text h1 {
		font-size: 18px;
	}

	.landing-image-text span {
		font-size: 14px;
	}

	.hero-subpage h3 {
		font-size: 18px;
	}

	.hero-subpage .breadcrumbs {
		font-size: 14px;
	}
}

/*@media screen and (max-width: 1350px) {
	.services-lg {
		display: none;
	}

	.services-md {
		display: flex;
	}
}

.nav-home .nav-item {
	margin-left: 20px;
}

@media screen and (max-width: 700px) {
	.nav-home .nav-link {
		padding-right: .20rem !important;
		padding-left: .20rem !important;
		font-size: .75rem;
	}

	#logo_reg img {
		width: 120px !important;
	}
}

@media screen and (max-width: 700px) {
	.nav-sub .nav-link {
		padding-right: .20rem !important;
		padding-left: .20rem !important;
		font-size: .75rem;
	}
}

.nav-home .nav-link {
	color: #fff;
	font-weight: 800;
}

.nav-home .nav-link:hover {
	color: #fff;
}

.nav-sub .navbar {
	width: 100%;
	padding: 30px 50px;
	-webkit-box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
}

.nav-sub .nav-item {
	margin-left: 20px;
}

.nav-sub .nav-link {
	color: #012369;
	font-weight: 800;
}

.nav-sub .nav-link:hover {
	color: #acacac;
}

.nav-link.active {
	color: #acacac;
}




.container-home {
	padding: 0;
}

.container-services {
	margin-top: 80px;
	margin-bottom: 80px;
	text-align: center;
}

.container-footer {
	background-color: #012369;
	padding: 30px 50px 30px 50px;
	position: absolute;
	bottom: 0;
}

.container-gallery {
	padding: 80px;
	background-color: #fafafa;
	text-align: center;
}

.container-contact {
	padding: 80px;
}

.container-contacts,
.container-service,
.container-galleries,
.container-about {
	padding: 70px 60px;
}

.container-tradition {
	padding: 80px;
	background-color: #012369;
	text-align: center;
}

.btn-landing {
	color: #012369 !important;
	font-weight: 700;
	border-radius: 8px;
	background-color: #fff;
	border: none;
	width: 245px;
	height: 55px;
	text-shadow: none !important;
	justify-content: center;
	padding: 10px 5px;
	font-size: 1.2em;
	box-shadow: 5px 5px 5px rgb(0, 0, 0, 0.5);
}

.btn-landing:hover {
	background-color: #012369;
	color: #fff !important;
}

.btn-services {
	background-color: #012369;
	border: 1px solid #012369;
	color: #fff;
	font-weight: 700;
	border-radius: 8px;
	text-shadow: none !important;
	justify-content: center;
	padding: 10px 5px;
	font-size: 1.2em;
	box-shadow: 5px 5px 5px rgb(0, 0, 0, 0.5);
	width: 270px;
	height: 55px;
}

.btn-services:hover {
	background-color: #fff;
	color: #012369;
}

.btn-service {
	background-color: #012369;
	border: 1px solid #012369;
	color: #fff;
	font-weight: 700;
	border-radius: 8px;
	text-shadow: none !important;
	justify-content: center;
	padding: 10px 25px;
	font-size: 1.2em;
	margin-bottom: 20px;
}

.btn-service:hover {
	border: 1px solid #012369;
	background-color: #fff;
	color: #012369;
}

.btn-service-outline {
	background-color: #fff !important;
	font-size: .8em !important;
	padding: 5px 15px;
	color: #012369;
}

.btn-service-outline:hover {
	box-shadow: 2px 2px 6px rgba(0,0,0,0.20);
}

.btn-tradition {
	border: 5px solid #fff;
	background: transparent;
	color: #fff;
	font-weight: 700;
	font-size: 1.2em;
	border-radius: 8px; 
	width: 220px;
	height: 60px;
}

.btn-tradition:hover {
	border: 5px solid #fff;
	background: #fff;
	color: #012369;
}

.btn-send {
	border: 3px solid #012369;
	background: #fff;
	color: #012369;
	font-weight: 700;
	font-size: 1.2em;
	border-radius: 8px; 
	width: 220px;
	height: 55px;
	float: right;
}

.btn-send:hover {
	background: #012369;
	color: #fff;
	border: 3px solid #012369;
}

.btn:active,
.btn:focus {
	box-shadow: none !important;
}


.form-control {
	border-radius: 8px;
	border: 3px solid #012369;
}

.form-control.input {
	height: 55px !important;
}

.form-control.textarea {
	height: 197px;
}


.header {
	text-align: center;
	font-weight: 700;
	color: #012369;
}

.header-text {
	text-align: center;
	color: #cccccc;
}

.landing-image {
	width: 100%;
	top: 0;
}

.landing-contact {
	position: absolute;
	right: 5%;
	top: 45%;
}

.landing-contact h1 {
	font-size: 3em;
	color: #fff;
	margin-bottom: 20px;
}

.landing-contact span {
	color: #fff;
	font-weight: 700;
	text-shadow: 2px 2px 5px #03120e;
	margin: 0 30px;
	font-size: 1.2em;	
}

.title-services {
	margin-top: 225px;
	text-align: center;
	font-weight: 700;
	color: #012369;
	font-size: 1.2em;
}

.row.services {
	margin-top: 70px;
	margin-bottom: 100px;
}

.circle {
	border: 5px solid #012369;
	border-radius: 50%;
	width: 220px;
	height: 220px;
	position: relative;
	margin: auto;
	cursor: pointer;
}

.circle:hover {
	background-color: #fafafa;
}

.icon-services {
	width: 50%;
	position: absolute;
	top: 22%;
	left: 24%;
}

.service {
	border: 5px solid #012369;
	margin-bottom: 80px;
	height: 200px;
}

.service-title {
	padding-top: 80px;
	background-color: #012369;
}

.service-title:hover {
	opacity: .8;
	cursor: pointer;
}

.service-title h4 {
	color: #fff;
	text-align: center;
}

.services-categories {
	color: #012369;
	font-weight: 700;
	font-size: 1.5em;
}

.services-link {
	color: #012369;
	font-weight: 700;
	font-size: 14px;
}

.lead-tradition {
	text-align: center;
	font-weight: 700;
	font-size: 3em;
	color: #fff;
	margin-bottom: 50px;
}

.container-gallery .header-text {
	margin-bottom: 65px;
}

.gallery {
	background-position: center;
	background-size: cover;
}

.gallery-type {
	margin-top: 15px;
	text-align: center;
}

.gallery-type a {
	color: inherit;
}

.gallery-image:hover {
	cursor: pointer;
	border: 1px solid #012369;
}

.about-info p {
	margin-top: 1%;
	color: #1B1725 !important;
	font-size: 18px;
}

.row.contact {
	margin-top: 70px;
	margin-bottom: 70px;
}

.container-contacts h1,
.container-about h1,
.container-service h1,
.container-galleries h1 {
	font-weight: bold;
	color: #012369;
	font-size: 38px;
	line-height: 48px;
}

.container-contacts p,
.container-about p,
.container-service p,
.container-galleries p {
	color: #ccc;
	margin-bottom: 30px;
}

.alt-contact {
	margin-top: 160px;
	padding-left: 5%;
}

.alt-contact h4 {
	color: #1B1725;
	font-weight: bold;
}

.alt-contact a {
	color: #012369;
	text-decoration: underline;
}
.footer-link {
	color: #fff;
	text-decoration: underline;
	font-weight: 600;
}

.footer-link:hover {
	color: #fff;
}

.footer-contact {
	color: rgb(255,255,255,0.8);
	float: right;
}

.footer-logo {
	margin-top: 25px;
}

.owl-item {
	position: relative;
	background-color: #012369;
	border-radius: 15px;
}
.owl-item img {
	border-radius: 15px;
}

.owl-item:hover img {
	opacity: .5;
}

.owl-item p {
	position: absolute;
	left: 20px;
	bottom: 20px;
	margin-bottom: 0;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: left;
}

.div-gallery {
	position: relative;
	transition: .3s;
	border-radius: 15px;
}

.filter {
	background-color: #012369;
	border-radius: 15px;
	position: relative;
}

.filter:hover .div-gallery {
	opacity: .5;
}

.filter p {
	position: absolute;
	left: 20px;
	bottom: 20px;
	margin-bottom: 0;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	opacity: 1 !important;
}

.owl-nav {
	display: flex;
  align-items: center;
  justify-content: center;
}

.owl-carousel .owl-nav button.owl-prev span,
  .owl-carousel .owl-nav button.owl-next span {
  	font-size: 40px;
  }

  .owl-dots {
  	display: none;
  }

.menu-overlay {   
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0.2s;
}

.overlay-content {
	position: relative;
    top: 20%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    list-style: none;
    padding-left: 0;
}

.overlay-content .nav-item {
	height: 40px;
	margin-bottom: 10px;
}

.overlay-content .nav-link {
	color: #012369;
	font-size: 20px;
	line-height: 30px;
	vertical-align: middle;
	font-weight: bold;
}

.overlay-content .nav-item.active .nav-link {
	text-decoration: underline;
}

.overlay-content .nav-link:focus,
.overlay-content .nav-link:active {
	color: #fff;
}

.navbar-small .navbar-brand {
	padding-top: 30px;
	padding-left: 30px;
	width: 35%;
	z-index: 2;
}

.navbar-small .navbar-brand img {
	max-width: 155px !important;
	min-width: 155px !important;
}

#nav-icon1 {
  width: 35px;
  height: 25px;
  position: relative;
  margin: 40px 30px 40px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 2;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 9px;
}

#nav-icon1 span:nth-child(3) {
  top: 18px;
}

#nav-icon1.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#nav-icon1.open span {
	background-color: #012369;
}

.height {
	height: 100% !important;
}

.navbar-small .row {
	background-color: #012369;
	-webkit-box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 26px 0px rgba(0,0,0,0.75);
}

.spinner {
  width: 40px;
  height: 40px;

  position: relative;
  margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}*/
